=== debian/control ===
Source: ros-kinetic-cob-gazebo
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-cob-supported-robots, ros-kinetic-roslaunch
Homepage: http://ros.org/wiki/cob_gazebo
Standards-Version: 3.9.2

Package: ros-kinetic-cob-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-cob-bringup, ros-kinetic-cob-default-robot-config, ros-kinetic-cob-gazebo-ros-control, ros-kinetic-cob-hardware-config, ros-kinetic-cob-script-server, ros-kinetic-control-msgs, ros-kinetic-gazebo-plugins, ros-kinetic-gazebo-ros, ros-kinetic-gazebo-ros-control, ros-kinetic-rospy, ros-kinetic-rostest, ros-kinetic-trajectory-msgs
Description: Launch files and tools for 3D simulation of Care-O-bot in gazebo simulator.
